#toggle-menu p { color:#fff; }
input[type="checkbox"] { display:none; transition: all 0.5s ease-in-out; -webkit-appearance: none; cursor:pointer; }
label.toggle-menu { cursor: pointer; line-height:0px; color:#fff; }
input[type="checkbox"]:checked ~ #nav_bg {
display:block;
}
.toggle-menu { display:none; background:#000; padding:5px; border-radius:0px; }
* {
	  box-sizing: border-box;
}

.bottom-nav{width:16.65%; float:left; margin: 20px 0;
    text-align: center;
    border-right: 2px solid #fff;}
.bottom-nav:last-child{width:16.65%; float:left; margin: 20px 0;
    text-align: center;
    border-right: 0px solid #fff;}

.copyright{width:90%; float:left; height:auto; padding: 10px;}
.div-bottom-txt{width:10%; float:left; height:auto;}
.pecs-img{width:30px; height:auto; float:left; margin-left: 10px;}
.pecs-txt{width:50px; height:auto; float:left; margin-top: 10px;}
.table-img {width: 100%; height:auto; float:left;}

table{font-size:12px;}

#inner_left_pan {height: auto;}

.contact-heading{width:100%; height:auto; float:left; margin: 20px 0;}
.contact-txt{width:100%; height:auto; float:left;}
.footer-contact-one{width: 36%;
    height: auto;
    float: left;
}
.footer-contact-two{width: 48%;
    height: auto;
    float: left;
margin: 0 0 0 12%;
}
.footer-contact-three{width: 89%;
    height: auto;
    float: left;
margin: 0 0 0 8%;
}
.seprator-img{width:12px; float:left; height:auto;}
.footer-li-main{width:50%; float:left; height:auto; margin:0 0 10px 0;}
.li-img{width:10%; padding: 5px 0; float:left;}
.li-txt{width:90%; float:left; height:auto;}
.know-more{width:95%; float:left; height:auto; margin:10px 0 10px 0; text-align:right;}

.sitmap-one{width:77%; float:left; height:auto; padding: 14px 0;}
.sitmap-twoo{width:23%; float:left; height:auto; padding: 14px 0;}
.sitmap-twoo-img{width:15%; float:left; height:auto;}
.sitmap-twoo-txt{width:85%; float:left; height:auto; padding: 5px 0;}

@media only screen and (min-width:768px) and (max-width:980px){

#banner img{width: 100%;}
#banner_shd img{width: 100%;}



#top_green_menu_right {
   float: left;
}
#header_bg {
    background-color: #2b623a;
    height: 120px;
    width: 100%;
}
#header_right {float:left; text-align: center; width: 45%;}

#content_bg_top {
    width: 100%;
}
#content_events_img {
    width: 82%;
}

 #nav_bg {
 width: 100%;
 height: 51px;
 float: left;
}
#nav_bg ul {
 width: 100% !important;
 height: auto;
 margin: 0px auto;
 padding: 0px;
 list-style-type: none;
}
#nav_bg ul li {
    padding: 15px 3px;
    display: block;
    float: left;
}
#mainwrapper {
    width: 100%;
    height: auto;
}
#nav_shd {
    width: 100%;
background-size: 100%;
}
#banner {
    width: 100%;
    height: auto;
    float: left;
}
#banner_shd {
    width: 100%;
    height: auto;
    display: block;
    float: left;
}
#content_bg_top {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
}
#banner img{ width: 100%;}
#banner_shd img{ width: 100%;}
#content_bg_Sch {float:none;
    margin: 0 auto;}

#content2_bg {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
}
#content2_insp {float:none; margin-left:auto; margin-right:auto;}

#content2_perf {float:none; margin-left:auto; margin-right:auto;}
#content2_know {float:none; margin-left:auto; margin-right:auto;}

#content2_insp:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/insp_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#content2_perf:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/perf_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#content2_know:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/knw_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#footer_bg2_div {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    background-color: #26272b;
    padding:5px 0;
}
#footer_bg1 {
    width: 100%;
    height: auto;
    background-repeat: repeat;
background-color:#34353A;
}

#footer1_bg {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

#footer_contact {
    width: 92%;
    height: auto;
    float: left;
    margin: 0 0 0 8%;
}

#footer_slbc {
    width: 100%;
    height: auto;
    float: right;
}
#footer_bg2 {
    width: 100%;
    height: auto;
}

#footer_bg3_div {
    width: 100%;
    height: auto;
}

#content_bg_top_space {
    display: none;
}
#content_bg_events {
    float:none;
    margin: 0 auto;
}
#content_bg_Obj {float:none;
    margin: 0 auto;}

#content_bg_Sch {float:none;
    margin: 0 auto;}

#inner_right_pan {
    width: 65%;
}

#your_here {
    width: 100%;
}
#main_content_inner {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
padding: 0 10px;
}
#inner_left_pan {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background: url(../images/inner_left_pan_bg.jpg) no-repeat left top;
    padding: 15px 15px 15px 15px;
	background: #EBEBEB;
}
#inner_right_pan {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background: #ffffff;
    margin-left: 0px;
    padding-top: 15px;
    padding-right: 15px; 
    padding-bottom: 15px;
    padding-left: 15px;
}
#left_menu3_bg {
    width: 263px;
    height: auto;
    float: right;
    background: url(../images/inner_left_menu3_main_bg.jpg)#ffffff repeat-y 10px bottom;
    border: 0px solid #ffffff;
background-size: 100%;
}

#left_menu1_heading {
    width: 100%;
}
#left_menu1_content {
    width: 100%;
    height: auto;
background-size: 100%;
  }
#left_menu2_heading {
    width: 100%;
}
#left_menu2_content {
    width: 100%;
  }
#left_menu3_bg {
    width: 100%;
	background: url(../images/inner_left_menu3_main_bg.jpg)#f7f7f7 repeat-y 10px bottom;
background-size: 100%;
  }
#left_menu3_heading {
    width: 100%;
}
#left_menu3_content, #left_menu4_content {
    width: 100%;
    height: auto;
    display: block;
    float: right;
}
#content_read_more {
    width: 92%;
    height: auto;
    margin-left: 25px;
    margin-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #2e6502;
    text-align: right;
    text-decoration: none;
}
.copyright{width:80%; float:left; height:auto; padding: 10px;}
.div-bottom-txt{width:20%; float:left; height:auto;}

#your_here {
    width: 100%;
}

}







@media only screen and (min-width:480px) and (max-width:767px) {

.responsive-img{width: 100%;}
.table-img img{width: 100%;}

#banner img{width: 100%;}
#banner_shd img{width: 100%;}



 #nav_bg {
 width: 100%;
 background: #E0E0E0;
 height: auto;
 float: left;
 border-bottom-width: 3px;
 border-bottom-style: solid;
 border-bottom-color: #C8C8C8;
 display:none;
}
#nav_bg ul {
 width: 100% !important;
 height: auto;
 margin: 0px auto;
 padding: 0px;
 list-style-type: none;
}
#nav_bg ul li {
 display:block;
 float: none;
 padding-top: 15px;
 padding-right: 30px;
 padding-bottom: 10px;
 padding-left: 10px;
}
.toggle-menu {
display:block;
}

#mainwrapper {
    width: 100%;
    height: auto;
    background-color: #CCCCCC;
    margin: auto;
}
#top_green_menu_right {
    width: 100%;
    height: 45px;
    /* float: right; */
    display: block;
    color: #FFFFFF;
    padding-left: 15px;
    text-align: right;
}
#header_bg {
    background-color: #2b623a;
    height: auto;
    width: 100%;
float: left;
}

#united_bank_logo {
    background-image: url(../images/united_bank_logo.jpg);
    background-repeat: no-repeat;
    height: 120px;
    width: 100%;
    float: left;
    display: block;
}
#header_right {
    width: 100%;
    height: 50px;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: italic;
    color: #FFFFFF;
    padding-top: 0px;
    text-align: right;
    padding-right: 0px;
	text-align:center;
}
#nav_shd {
    width: 100%;
background-size: 100%;
}
#banner {
    width: 100%;
    height: auto;
    float: left;
}
#banner_shd {
    width: 100%;
    height: auto;
    display: block;
    float: left;
}
#content_bg_top {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
}
#content_bg_top_space {
    display: none;
}
#content_bg_events {
    float:none;
    margin: 0 auto;
}
#content_bg_Obj {float:none;
    margin: 0 auto;}

#content_bg_Sch {float:none;
    margin: 0 auto;}

#content2_bg {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
}
#content2_insp {float:none; margin-left:auto; margin-right:auto;}

#content2_perf {float:none; margin-left:auto; margin-right:auto;}
#content2_know {float:none; margin-left:auto; margin-right:auto;}

#content2_insp:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/insp_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#content2_perf:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/perf_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#content2_know:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/knw_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}


#footer_bg2_div {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    background-color: #26272b;
    padding:5px 0;
}
#footer_bg1 {
    width: 100%;
    height: auto;
    background-repeat: repeat;
background-color:#34353A;
}

#footer1_bg {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

#footer_contact {
    width: 92%;
    height: auto;
    float: left;
    margin: 0 0 0 8%;
}

#footer_slbc {
    width: 100%;
    height: auto;
    float: right;
}
#footer_bg2 {
    width: 100%;
    height: auto;
}

#footer_bg3_div {
    width: 100%;
    height: auto;
}
.bottom-nav{width:100%; float:left; margin: 6px 0;
    text-align: center;
    border-right: 0px solid #fff;}
.bottom-nav:last-child{width:100%; float:left; margin: 6px 0;
    text-align: center;
    border-right: 0px solid #fff;}

#footer {
    width: 100%;
    height: auto;
    display: block;
    float: left;
}

#your_here {
    width: 100%;
}
#main_content_inner {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
padding: 0 10px;
}
#inner_left_pan {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background: url(../images/inner_left_pan_bg.jpg) no-repeat left top;
    padding: 15px 15px 15px 15px;
	background: #EBEBEB;
}
#inner_right_pan {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background: #ffffff;
    margin-left: 0px;
    padding-top: 15px;
    padding-right: 0px; 
    padding-bottom: 15px;
    padding-left: 0px;
}
#left_menu3_bg {
    width: 263px;
    height: auto;
    float: right;
    background: url(../images/inner_left_menu3_main_bg.jpg)#ffffff repeat-y 10px bottom;
    border: 0px solid #ffffff;
background-size: 100%;
}

#left_menu1_heading {
    width: 100%;
}
#left_menu1_content {
    width: 100%;
    height: auto;
background-size: 100%;
  }
#left_menu2_heading {
    width: 100%;
}
#left_menu2_content {
    width: 100%;
  }
#left_menu3_bg {
    width: 100%;
	background: url(../images/inner_left_menu3_main_bg.jpg)#f7f7f7 repeat-y 10px bottom;
background-size: 100%;
  }
#left_menu3_heading {
    width: 100%;
}
#left_menu3_content, #left_menu4_content {
    width: 100%;
    height: auto;
    display: block;
    float: right;
}
#content_read_more {
    width: 92%;
    height: auto;
    margin-left: 25px;
    margin-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #2e6502;
    text-align: right;
    text-decoration: none;
}

.copyright{width:80%; float:left; height:auto; padding: 10px;}
.div-bottom-txt{width:20%; float:left; height:auto;}

.copyright{width:75%; float:left; height:auto; padding: 10px;}
.div-bottom-txt{width:25%; float:left; height:auto;}
.pecs-img{width:30px; height:auto; float:left; margin-left: 10px;}
.pecs-txt{width:50px; height:auto; float:left; margin-top: 10px;}

.sitmap-one{width:50%; float:left; height:auto; padding: 14px 0;}
.sitmap-twoo{width:50%; float:left; height:auto; padding: 14px 0;}

}




@media screen and (max-width:479px) {
.responsive-img{width: 100%;}


#banner img{width: 100%;}
#banner_shd img{width: 100%;}


.table-scroll {
    width: 100%;
   /* overflow: scroll;
    white-space: nowrap;*/
}
.table-scroll-true {
    width: 100%;
    overflow: auto;
    white-space: nowrap;
}

.table-img img{width: 100%;}


 #nav_bg {
 width: 100%;
 background: #E0E0E0;
 height: auto;
 float: left;
 border-bottom-width: 3px;
 border-bottom-style: solid;
 border-bottom-color: #C8C8C8;
 display:none;
}
#nav_bg ul {
 width: 100% !important;
 height: auto;
 margin: 0px auto;
 padding: 0px;
 list-style-type: none;
}
#nav_bg ul li {
 display:block;
 float: none;
 padding-top: 15px;
 padding-right: 30px;
 padding-bottom: 10px;
 padding-left: 10px;
}
.toggle-menu {
display:block;
}

#mainwrapper {
    width: 100%;
    height: auto;
    background-color: #CCCCCC;
    margin: auto;
}
#top_green_menu_right {
    width: 100%;
    height: 45px;
    /* float: right; */
    display: block;
    color: #FFFFFF;
    padding-left: 15px;
    text-align: right;
}
#header_bg {
    background-color: #2b623a;
    height: auto;
    width: 100%;
float: left;
}

#united_bank_logo {
    background-image: url(../images/united_bank_logo.jpg);
    background-repeat: no-repeat;
    height: 120px;
    width: 100%;
    float: left;
    display: block;
    background-position: center;
}
#header_right {
    width: 100%;
    height: 50px;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: italic;
    color: #FFFFFF;
    padding-top: 0px;
    text-align: right;
    padding-right: 0px;
	text-align:center;
}
#nav_shd {
    width: 100%;
background-size: 100%;
}
#banner {
    width: 100%;
    height: auto;
    float: left;
}
#banner_shd {
    width: 100%;
    height: auto;
    display: block;
    float: left;
}
#content_bg_top {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
}
#content_bg_top_space {
    display: none;
}
#content_bg_events {
    float:none;
    margin: 0 auto;
}
#content_bg_Obj {float:none;
    margin: 0 auto;}

#content_bg_Sch {float:none;
    margin: 0 auto;}

#content2_bg {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
}
#content2_insp {float:none; margin-left:auto; margin-right:auto;}

#content2_perf {float:none; margin-left:auto; margin-right:auto;}
#content2_know {float:none; margin-left:auto; margin-right:auto;}

#content2_insp:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/insp_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#content2_perf:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/perf_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#content2_know:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/knw_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#footer_bg2_div {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    background-color: #26272b;
    padding:5px 0;
}
#footer_bg1 {
    width: 100%;
    height: auto;
    background-repeat: repeat;
background-color:#34353A;
}

#footer1_bg {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

#footer_contact {
    width: 100%;
    height: auto;
    float: left;
}

#footer_slbc {
    width: 100%;
    height: auto;
    float: right;
}
#footer_bg2 {
    width: 100%;
    height: auto;
}

#footer_bg3_div {
    width: 100%;
    height: auto;
}
.bottom-nav{width:100%; float:left; margin: 6px 0;
    text-align: center;
    border-right: 0px solid #fff;}
.bottom-nav:last-child{width:100%; float:left; margin: 6px 0;
    text-align: center;
    border-right: 0px solid #fff;}

#footer {
    width: 100%;
    height: auto;
    display: block;
    float: left;
}

#your_here {
    width: 100%;
}
#main_content_inner {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
padding: 0 10px;
}
#inner_left_pan {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background: url(../images/inner_left_pan_bg.jpg) no-repeat left top;
    padding: 15px 15px 15px 15px;
	background: #EBEBEB;
}
#inner_right_pan {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background: #ffffff;
    margin-left: 0px;
    padding-top: 15px;
    padding-right: 0px; 
    padding-bottom: 15px;
    padding-left: 0px;
}
#left_menu3_bg {
    width: 263px;
    height: auto;
    float: right;
    background: url(../images/inner_left_menu3_main_bg.jpg)#ffffff repeat-y 10px bottom;
    border: 0px solid #ffffff;
background-size: 100%;
}

#left_menu1_heading {
    width: 100%;
}
#left_menu1_content {
    width: 100%;
    height: auto;
background-size: 100%;
  }
#left_menu2_heading {
    width: 100%;
}
#left_menu2_content {
    width: 100%;
  }
#left_menu3_bg {
    width: 100%;
	background: url(../images/inner_left_menu3_main_bg.jpg)#f7f7f7 repeat-y 10px bottom;
background-size: 100%;
  }
#left_menu3_heading {
    width: 100%;
}
#left_menu3_content, #left_menu4_content {
    width: 100%;
    height: auto;
    display: block;
    float: right;
}
#content_read_more {
    width: 92%;
    height: auto;
    margin-left: 0px;
    margin-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #2e6502;
    text-align: right;
    text-decoration: none;
}

.copyright{width:70%; float:left; height:auto; padding: 10px;}
.div-bottom-txt{width:30%; float:left; height:auto;}
.pecs-img{width:30px; height:auto; float:left; margin-left: 10px;}
.pecs-txt{width:50px; height:auto; float:left; margin-top: 10px;}

.footer-contact-one{width: 95%; height: auto; float: left; margin:0 0 0 5%;}
.footer-contact-two{width: 95%; height: auto; float: left; margin:0 0 0 5%;}
.footer-contact-three{width: 95%; height: auto; float: left; margin:0 0 0 5%;}
.seprator-img{display:none;}
.footer-li-main{width:100%; float:left; height:auto; margin:0 0 10px 0;}
.small-screen{display:none;}
.sitmap-one{width:40%; float:left; height:auto; padding: 14px 0;}
.sitmap-twoo{width:60%; float:left; height:auto; padding: 14px 0;}

}

@media only screen and (max-width : 320px) {

.responsive-img{width: 100%;}


#banner img{width: 100%;}
#banner_shd img{width: 100%;}

.table-scroll {
    width: 100%;
    overflow: scroll;
    white-space: nowrap;
}

.table-img img{width: 100%;}

 #nav_bg {
 width: 100%;
 background: #E0E0E0;
 height: auto;
 float: left;
 border-bottom-width: 3px;
 border-bottom-style: solid;
 border-bottom-color: #C8C8C8;
 display:none;
}
#nav_bg ul {
 width: 100% !important;
 height: auto;
 margin: 0px auto;
 padding: 0px;
 list-style-type: none;
}
#nav_bg ul li {
 display:block;
 float: none;
 padding-top: 15px;
 padding-right: 30px;
 padding-bottom: 10px;
 padding-left: 10px;
}
.toggle-menu {
display:block;
}

#mainwrapper {
    width: 100%;
    height: auto;
    background-color: #CCCCCC;
    margin: auto;
}
#top_green_menu_right {
    width: 100%;
    height: 45px;
    /* float: right; */
    display: block;
    color: #FFFFFF;
    padding-left: 15px;
    text-align: right;
}
#header_bg {
    background-color: #2b623a;
    height: auto;
    width: 100%;
float: left;
}

#united_bank_logo {
    background-image: url(../images/united_bank_logo.jpg);
    background-repeat: no-repeat;
    height: 120px;
    width: 100%;
    float: left;
    display: block;
    background-position: center;
}
#header_right {
    width: 100%;
    height: 50px;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: italic;
    color: #FFFFFF;
    padding-top: 0px;
    text-align: right;
    padding-right: 0px;
	text-align:center;
}
#nav_shd {
    width: 100%;
background-size: 100%;
}
#banner {
    width: 100%;
    height: auto;
    float: left;
}
#banner_shd {
    width: 100%;
    height: auto;
    display: block;
    float: left;
}
#content_bg_top {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
}
#content_bg_top_space {
    display: none;
}
#content_bg_events {
    float:none;
    margin: 0 auto;
}
#content_bg_Obj {float:none;
    margin: 0 auto;}

#content_bg_Sch {float:none;
    margin: 0 auto;}

#content2_bg {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
}
#content2_insp {float:none; margin-left:auto; margin-right:auto;}

#content2_perf {float:none; margin-left:auto; margin-right:auto;}
#content2_know {float:none; margin-left:auto; margin-right:auto;}

#content2_insp:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/insp_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#content2_perf:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/perf_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#content2_know:hover {
    width: 300px;
    height: 138px;
    display: block;
    float: left;
    background-color: #e4e4e4;
    margin-top: 30px;
    background-image: url(../images/knw_img_hr.jpg);
    background-repeat: no-repeat;
float: none;
margin-left: auto;
margin-right: auto;
}

#footer_bg2_div {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    background-color: #26272b;
    padding:5px 0;
}
#footer_bg1 {
    width: 100%;
    height: auto;
    background-repeat: repeat;
background-color:#34353A;
}

#footer1_bg {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

#footer_contact {
    width: 100%;
    height: auto;
    float: left;
}

#footer_slbc {
    width: 100%;
    height: auto;
    float: right;
}
#footer_bg2 {
    width: 100%;
    height: auto;
}

#footer_bg3_div {
    width: 100%;
    height: auto;
}
.bottom-nav{width:100%; float:left; margin: 6px 0;
    text-align: center;
    border-right: 0px solid #fff;}
.bottom-nav:last-child{width:100%; float:left; margin: 6px 0;
    text-align: center;
    border-right: 0px solid #fff;}

#footer {
    width: 100%;
    height: auto;
    display: block;
    float: left;
}

#your_here {
    width: 100%;
}
#main_content_inner {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background-color: #FFFFFF;
padding: 0 10px;
}
#inner_left_pan {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background: url(../images/inner_left_pan_bg.jpg) no-repeat left top;
    padding: 15px 15px 15px 15px;
	background: #EBEBEB;
}
#inner_right_pan {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    background: #ffffff;
    margin-left: 0px;
    padding-top: 15px;
    padding-right: 0px; 
    padding-bottom: 15px;
    padding-left: 0px;
}
#left_menu3_bg {
    width: 263px;
    height: auto;
    float: right;
    background: url(../images/inner_left_menu3_main_bg.jpg)#ffffff repeat-y 10px bottom;
    border: 0px solid #ffffff;
background-size: 100%;
}

#left_menu1_heading {
    width: 100%;
}
#left_menu1_content {
    width: 100%;
    height: auto;
background-size: 100%;
  }
#left_menu2_heading {
    width: 100%;
}
#left_menu2_content {
    width: 100%;
  }
#left_menu3_bg {
    width: 100%;
	background: url(../images/inner_left_menu3_main_bg.jpg)#f7f7f7 repeat-y 10px bottom;
background-size: 100%;
  }
#left_menu3_heading {
    width: 100%;
}
#left_menu3_content, #left_menu4_content {
    width: 100%;
    height: auto;
    display: block;
    float: right;
}
#content_read_more {
    width: 92%;
    height: auto;
    margin-left: 0px;
    margin-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #2e6502;
    text-align: right;
    text-decoration: none;
}

.copyright{width:70%; float:left; height:auto; padding: 10px;}
.div-bottom-txt{width:30%; float:left; height:auto;}
.pecs-img{width:30px; height:auto; float:left; margin-left: 10px;}
.pecs-txt{width:50px; height:auto; float:left; margin-top: 10px;}

.footer-contact-one{width: 95%; height: auto; float: left; margin:0 0 0 5%;}
.footer-contact-two{width: 95%; height: auto; float: left; margin:0 0 0 5%;}
.footer-contact-three{width: 95%; height: auto; float: left; margin:0 0 0 5%;}


        
}